/*
Theme Name:     NAF Headquarters
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Michel Schaake
Author URI:     http://example.com/about/
Template:       twentytwelve                             
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");
.site-info p {
  background-color: green;
  font-size: 10px;
}

.site {
  margin: 0px 10px 0px 10px;
  max-width: none;
}

body {
	font-size: 13px;
	font-size: 0.928571429rem;
}

.execphpwidget table {
	background-color: #f8f7ee;
	border-collapse:collapse;
	width: 100%;
}

.entry-content td,
.comment-content td,
.naftable th,td {
	border: 1px solid rgb(99, 99, 99);
	padding: 5px;
}

.naftable th {
  background-color: #f8f7ee;
  text-transform: uppercase;
}

.execphpwidget .naftable td {
  background-color: #fff;
}

.execphpwidget .naftable a {
  color: rgb(33, 117, 155);
}

.execphpwidget table,th,td {
	border: 1px solid rgb(99, 99, 99);
	padding: 5px;
	font-size: 13px;
	color: rgb(117,117,117);
}

aside {
	border-top: 1px dotted #990000;
	border-bottom: 1px dotted #990000;
	padding-bottom: 5px;
	background-color: #f8f7ee;
}

aside .widget-title, ul {
	padding: 0px 5px 0px 5px;
}

aside #searchform {
	padding: 5px;
}

body {
	 
}

.entry-summary .attachment-post-thumbnail {
	float: left;
	margin-right: 15px;
  height:60px;
  width: auto;
}

.site-content article {
  word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
  border-bottom: 1px dotted #990000;
}

.main-navigation div.nav-menu > ul {
  border-bottom: 1px dashed #990000;
  border-top: 1px dashed#990000;
}

span.synved {
  float: right;
  margin: 0px 0px 5px 5px;
}

.entry-header .comments-link {
  margin-top: 0px;
}    

.comments-link {
  font-size: 13px;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
  margin: 0px 0px 0.71429rem;
}

.entry-content img {
  max-width: none;
}

.header-image {
  margin: 0px;
}

h1.site-title {
  display: inline; text-align:left;
}

h2.site-description {
  clear: none; text-align:left;
}

.naflistsearch br {
  display: none;
}

.naflistsearch p {
  display: inline;
}

input[type="text"],textarea,select {
  padding: 0px;border: 1px solid rgb(204, 204, 204);border-radius: 3px 3px 3px 3px;font-family: inherit;}
  
.naflistsearch {
  font-size: 11px;
}

.naflistsearch input[type="text"],textarea,select{
  font-size: 11px;
}

article.sticky .featured-post {
	border-top: 4px double #ededed;
	border-bottom: 4px double #ededed;
	border: none;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
	color: #757575;
	font-size: 14px;
	font-size: 1rem;
	line-height: 3.692307692;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	text-align: left;
  padding: 5px;
}

.site-content article.sticky {
  border-bottom: none;
  margin-bottom: 0px;
}

.site-info p {
  font-size: 10px;
}

.fancybox-title.fancybox-title-outside-wrap {
    display: none;
}


@media screen and (max-width: 600px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}

